
#admin-view-personal-li {
    right: 0;
    top: 85px;
}
#user-admin-view {
    background: #000;
    color: #fff;
    border-color: #000;
}

.admin_table_view { width: 100%;
}
.admin_table_view  th { width: 20%; text-align: right;border: 1px solid #ccc;  background: #f2f2f2; vertical-align: top; padding:10px;
}
.admin_table_view td { padding: 5px; border: 1px solid #ccc; 
}


.admin_table_view .all-copy {
    -webkit-user-select: all;
    -moz-user-select: all;
    -ms-user-select: all;
    user-select: all;
  
    font-size: 11px; color: #000;
    font-weight: 100;
    background: #f4fbff;
    cursor: pointer;
	padding: 5px 10px; min-width: 250px; display: block;
}


